# -*- coding: utf-8 -*-
# Generated by Django 1.11.8 on 2023-09-28 13:36
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0004_active_hourly_rate'),
        ('transferwise', '0003_farewell_sender'),
    ]

    operations = [
        migrations.AddField(
            model_name='transferwisebulkpayment',
            name='sender',
            field=models.ForeignKey(blank=True, help_text='The sender account', null=True, on_delete=django.db.models.deletion.CASCADE, related_name='bulk_payments', to='account.Account'),
        ),
    ]
